Extending Qt Creator Manual | pp_skip_comment_or_divop

Extending Qt Creator Manual 4.5.2

# pp_skip_comment_or_divop Class

(CPlusPlus::pp_skip_comment_or_divop)

- List of all members, including inherited members

## Public Functions

| pp_skip_comment_or_divop()
const char * | operator()(const char *first, const char *last)

## Member Function Documentation

### pp_skip_comment_or_divop::pp_skip_comment_or_divop()

Default constructs an instance of pp_skip_comment_or_divop.

### const char *pp_skip_comment_or_divop::operator()(const char *first, const char *last)